#block-sitesearchhero,
#block-sitesearchhero--2 {
  padding-bottom: 0;
}

#block-sitesearchhero .hero__content--wrapper.l--offset,
#block-sitesearchhero--2 .hero__content--wrapper.l--offset {
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 37.5em) {
  #block-sitesearchhero .hero__content--wrapper.l--offset,
#block-sitesearchhero--2 .hero__content--wrapper.l--offset {
    padding-left: calc(2/27*100%);
    padding-right: calc(2/27*100%);
    margin: 0 auto;
    max-width: 964px;
  }
}

@media (min-width: 75em) {
  #block-sitesearchhero .hero__content--wrapper.l--offset,
#block-sitesearchhero--2 .hero__content--wrapper.l--offset {
    padding-left: 0;
    padding-right: 0;
  }
}

#block-sitesearchhero .ictj-blocks-site-search-hero,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
          align-items: flex-end;
  margin-bottom: 50px;
}

#block-sitesearchhero .ictj-blocks-site-search-hero .form-item,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-item {
  min-width: 250px;
  margin-bottom: 0;
  width: 100%;
}

@media (min-width: 62em) {
  #block-sitesearchhero .ictj-blocks-site-search-hero .form-item,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-item {
    margin-bottom: 0;
  }
}

#block-sitesearchhero .ictj-blocks-site-search-hero .form-item input,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-item input {
  width: 100%;
  padding: 15px;
  border: 1px solid #807769;
}

#block-sitesearchhero .ictj-blocks-site-search-hero .site-search-label,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .site-search-label {
  display: block;
  margin-bottom: 0;
}

#block-sitesearchhero .ictj-blocks-site-search-hero .form-actions,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-actions {
  display: -webkit-box;
  display: flex;
}

#block-sitesearchhero .ictj-blocks-site-search-hero .form-actions .button,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-actions .button {
  background-color: var(--color-ictj-blue);
  border-style: none;
  padding: 13px 20px;
}

#block-sitesearchhero .ictj-blocks-site-search-hero .form-actions .button .search-icon,
#block-sitesearchhero--2 .ictj-blocks-site-search-hero .form-actions .button .search-icon {
  font-size: 1.375rem;
  line-height: 22px;
  display: inline-block;
  content: "";
  background-image: url(../../../images/icons/searchicon.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 17px;
  height: 21px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  cursor: pointer;
}

#block-sitesearchhero .search-or,
#block-sitesearchhero--2 .search-or {
  display: none;
}

@media (min-width: 37.5em) {
  #block-sitesearchhero .search-or,
#block-sitesearchhero--2 .search-or {
    display: inline-block;
    padding-bottom: 90px;
  }
}

#block-sitesearchhero .button--primary,
#block-sitesearchhero--2 .button--primary {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  padding: 10px 20px;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.75rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-left: 0;
  background: var(--color-ictj-red);
  color: white;
}

@media (min-width: 37.5em) {
  #block-sitesearchhero .button--primary,
#block-sitesearchhero--2 .button--primary {
    margin-left: 24px;
    font-size: 1rem;
  }
}

#block-sitesearchhero .button--primary:after,
#block-sitesearchhero--2 .button--primary:after {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 10px;
  background-image: url(../../../images/icons/angle-right-white.svg);
}

#block-sitesearchhero .button--primary:active,
#block-sitesearchhero--2 .button--primary:active {
  text-decoration: none;
}

#block-sitesearchhero .button--primary:hover,
#block-sitesearchhero--2 .button--primary:hover {
  background: var(--color-dark-red);
  text-decoration: none;
}

#block-contenttype {
  padding-top: 0;
  width: 250px;
}

.search-filter-header {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  color: black;
}

.sitewide-search-top-filter-box {
  border-bottom: 2px solid var(--color-lite-tan);
}

.sitewide-search-top-filter-box header {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--color-dark-gray);
  margin-top: 4px;
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: baseline;
          align-items: baseline;
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item label {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--color-dark-gray);
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item .form-select ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item .form-select ul li {
  list-style-type: none;
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item .form-select ul li a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  padding-right: 16px;
  text-transform: uppercase;
  color: var(--color-dark-gray);
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item .form-select ul li a.bef-link--selected {
  color: var(--color-ictj-blue);
  font-weight: bold;
}

.sitewide-search-top-filter-box .bef-exposed-form .form-item .form-select ul li:before {
  content: "";
}

.sitewide-search-top-filter-box .bef-links ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.sitewide-search-top-filter-box .bef-links ul li a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: var(--color-dark-gray);
  padding: 0 10px;
}

.sitewide-search-top-filter-box .bef-links ul li a.bef-link--selected {
  color: var(--color-ictj-blue);
  font-weight: bold;
  text-decoration: underline;
}

.sitewide-search-top-filter-box .bef-links ul li:before {
  display: none;
}

.page-not-found {
  display: -webkit-box;
  display: flex;
}

.page-not-found-search {
  width: 100%;
  padding: 15px;
}

@media (min-width: 37.5em) {
  .page-not-found-search {
    width: 80%;
  }
}

.page-not-found-hero-text {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-bottom: 60px;
}

@media (min-width: 37.5em) {
  .page-not-found-hero-text {
    font-size: 1.125rem;
  }
}

@media (min-width: 62em) {
  .page-not-found-hero-text {
    font-size: 1.5rem;
  }
}

.page-not-found-search-wrapper {
  padding-bottom: 90px;
}

.page-not-found-search-wrapper .page-not-found-label {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  color: black;
  text-transform: none;
}

.page-not-found-search-wrapper button {
  background-color: var(--color-ictj-blue);
  border-style: none;
  padding: 3px 19px;
}

.page-not-found-search-wrapper button .search-icon {
  font-size: 1.375rem;
  line-height: 22px;
  display: inline-block;
  content: "";
  background-image: url(../../../images/icons/searchicon.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 17px;
  height: 21px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
  flex: none;
  -webkit-box-ordinal-group: 2;
  order: 1;
  flex-grow: 0;
  margin: 2px 0 0 2px;
  cursor: pointer;
}

.page-not-found-content {
  margin: 45px 0;
}